body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	background:url(../images/body_bg.jpg) top center repeat-y #333333;
	padding:0px;
	margin:0px auto;
}

p{padding:0px; margin:0px;}

a{color:#0099cc; text-decoration:underline;}
a:hover{color:#0099cc; text-decoration:none;}
.wrapper-one{background:url(../images/bg.jpg) top center no-repeat;}
.wrapper{background:url(../images/wrapper_bg.png) top center repeat-y; width:100%; margin:0px auto;}


.top_header{height:255px; background:url(../images/top_bg.png) top center no-repeat;}
.header{width:980px; height:255px; margin:0 auto; position:relative;}
#mainlogo{position:absolute; top:11px; left:27px;}
#block_1{position:absolute; top:110px; right:21px;}
#block_1 a{width:231px; height:44px; display:block; background:url(../images/free_quote_sprite.png) center top no-repeat;}
#block_1 a:hover{background-position:bottom;}
#block_1 a img{display:none;}

#menu_outside{padding-top:210px; padding-left:33px;}
#menu_inner{background:url(../images/menu_bg.png) no-repeat left top; height:45px;}

.slider_area{width:916px; margin:0 auto;}

.menu{width:916px; margin:0; padding:0; float:left;}
.menu li{float:left; display:block; background:url(../images/menu_divider.png) no-repeat right 15px;}
.menu li.last{background:none;}
.menu li a{display:block; margin:0 10px; text-decoration:none;}

.menu li a:hover, .menu li a.active{background:url(../images/menu_header_left.png) no-repeat left center;}
.menu li a span:hover, .menu li a.active span{background:url(../images/menu_header_right.png) no-repeat right center;}
.menu li a span span:hover, .menu li a.active span span{background:url(../images/menu_header_bg.png) repeat-x left center;}

.menu li a span{display:block;}
.menu li a span span{display:block; color:#fff; font-size:16px; font-weight:bold; text-transform:capitalize; padding:12px 16px 13px; margin:0 8px;}

.cont_top{ padding-top:20px; width:960px; margin:0px auto; height:27px;}

.cont_mid{background:url(../images/cont_mid.jpg) top center repeat-y; width:960px; margin:0px auto;}

.content{padding:5px 25px 30px 25px; text-align:left;}

.pad{padding-bottom:20px;}

.foot{background:url(../images/foot_bg.jpg) top center repeat-x; width:960px; height:59px; margin:0px auto;}

#foot{font-size:12px;color:#000000;height:50px; margin:0px auto;}

#foot li{color:#000000;list-style:none;padding:10px 0px 5px 0px;}

#foot li a{color:#000000;text-decoration: none;padding:0px 0px 0px 0px;}

#foot li a:hover{text-decoration:underline;}

.col a{color:#000000;text-decoration:underline;}

.col a:hover{color:#000000;text-decoration:none;}

.space{padding:0px 5px;}

